/**
 * Created by baoyinghai on 7/3/17.
 */
import React from 'react';

export default class Input extends React.Component {

  render() {
    return (
      <input type="text" {...this.props} />
    );
  }
}
